Bug 185278 - HWCERT: SuperGenius WSG 14140.A
HWCERT: SuperGenius WSG 14140.A
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SuperGenius
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 01:57 EST by Pankaj Soni
Modified: 2007-08-22 20:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 03:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data Sheet (67.00 KB, application/msword)
2006-03-13 01:59 EST, Pankaj Soni
no flags Details

  None (edit)
Description Pankaj Soni 2006-03-13 01:57:33 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           SuperGenius
Model:          WSG 14140.A
Vendor:         Wipro Limited
Category:       Desktop/Workstation
Reporter:       pankaj.soni@wipro.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-SuperGenius-WSG_14140_A-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b5b1b2f9e68d99dcabfb607a62364b19/rhr2-SuperGenius-WSG_14140_A-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   MEMORY
    PASSED   CORE
1   PASSED   INFO
    PASSED   MEMORY
2   PASSED   INFO
    FAILED   MEMORY
3   PASSED   INFO
    PASSED   MEMORY
Comment 1 Pankaj Soni 2006-03-13 01:59:42 EST
Created attachment 126020 [details]
Data Sheet

attaching Data Sheet
Comment 2 S. Lele 2006-04-06 01:52:03 EDT
AUDIO: From the AUDIO test results, it doesn't appear that the recording phase
has worked properly. AUDIO test output file doesn't generate any audio output
(i.e. sound). Need to check if volume control is set to audible level and use
either microphone/speaker or loop back cable between speaker out and Line In (as
appropriate) with the system and rerun the audio test.

CDROM: Need to run CDROM test with 52X CDROM BTC as mentioned in product
specifications.
CDROM was tested with ATAPI CD-ROM DRIVE 40X.

From the CORE test result, it seems that this system supports 64-bit also. If
so, please submit 64-bit all test results (similar to 32-bit).

Note You need to log in before you can comment on or make changes to this bug.